.. _string: ../../str

.. _vim.fault.NotEnoughCpus: ../../vim/fault/NotEnoughCpus.rst


vim.fault.NotEnoughLogicalCpus
==============================
    :extends:

        `vim.fault.NotEnoughCpus`_

  The host hardware does not have enough logical CPUs (hyperthreads) to support the number of virtual CPUs in the virtual machine.

Attributes:

    host (`str`_): is optional.




